<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Muffalo - Bear -->

  <Muffalobear.label>muffalobear</Muffalobear.label>
  <Muffalobear.description>A Muffalo / bear hybrid. The Muffalobear is a stronger variant of muffalo that doesn't produce wool</Muffalobear.description>
  <!-- Use Leather From: Muffalo -->
  <!-- Use Meat From: Muffalo -->
  <Muffalobear_Corpse.label>muffalobear corpse</Muffalobear_Corpse.label>
  <Muffalobear_Corpse.description>muffalobear corpse</Muffalobear_Corpse.description>


  <!-- Muffalo - Boomalope -->

  <Muffalope.label>muffalope</Muffalope.label>
  <Muffalope.description>A Muffalo / boomalope hybrid. Because it's so cool when your caravans can EXPLODE</Muffalope.description>
  <!-- Use Leather From: Muffalo -->
  <!-- Use Meat From: Muffalo -->
  <Muffalope_Corpse.label>muffalope corpse</Muffalope_Corpse.label>
  <Muffalope_Corpse.description>muffalope corpse</Muffalope_Corpse.description>


  <!-- Muffalo - Chicken -->

  <Muffalochicken.label>muffalochicken</Muffalochicken.label>
  <Muffalochicken.description>A Muffalo / chicken hybrid. A very strange bovine beast that lays eggs.</Muffalochicken.description>
  <!-- Use Leather From: Muffalo -->
  <!-- Use Meat From: Muffalo -->
  <Muffalochicken_Corpse.label>muffalochicken corpse</Muffalochicken_Corpse.label>
  <Muffalochicken_Corpse.description>muffalochicken corpse</Muffalochicken_Corpse.description>


  <!-- Muffalo - Wolf -->

  <Muffalowolf.label>muffalowolf</Muffalowolf.label>
  <Muffalowolf.description>A Muffalo / wolf hybrid. Faster than a standard muffalo, and better able to defend itself, but has lost the capacity to produce milk</Muffalowolf.description>
  <!-- Use Leather From: Muffalo -->
  <!-- Use Meat From: Muffalo -->
  <Muffalowolf_Corpse.label>muffalowolf corpse</Muffalowolf_Corpse.label>
  <Muffalowolf_Corpse.description>muffalowolf corpse</Muffalowolf_Corpse.description>


</LanguageData>